Subject: [bug#43647] [PATCH 3/3] gnu: Remove icecat-68 signs.

From: Mark H Weaver <[email-masked]>
Date: Sun, 27 Sep 2020 19:33:02 -0400

Hi Jonathan,

Jonathan Brielmaier <[email-masked]> wrote:

> It was necessary for icedove@68 which is now based on icecat@78.
> 
> * gnu/packages/gnuzilla.scm (mozilla-68-compare-locales): Remove.
> (all-mozilla-68-locales): Remove.
> (%icecat-68-version): Remove.
> (icecat-68-source): Remove.

This commit looks good, except that it should also remove
icecat-68-makeicecat.patch and update gnu/local.mk accordingly.  Also,
maybe the last word of "gnu: Remove icecat-68 signs" should be changed
to "source".

Unless I hear otherwise, I'll probably go ahead and push your commits
with the minor fixes that I've suggested, after I finish building it.

    Thanks!
      Mark